﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/
.gridtable {
    margin: 4px;
    border-collapse: collapse;
    border: solid 0px red;
    width: 100%;
    background-color: #fff;
    border-collapse: separate;
}

    .gridtable .gridtable-row {
        background-color: #fff;
    }

    .gridtable .gridtable-alt {
        background-color: #fbfafa;
    }

    .gridtable td, th {
        border: 1px solid #e1e1e1;
        padding: 3px 7px 2px;
        text-align: right;
    }

    .gridtable .gridtable-header {
        padding-bottom: 4px;
        padding-top: 5px;
        background-color: #fffecd;
        font-size: larger;
        text-shadow: 2px 2px #e1e1e1;
    }

    .gridtable .serial_col {
        width: 40px;
        text-align: center;
    }
/* gridtable2*/

.gridtable2 {
    margin: 4px;
    border-collapse: collapse;
    border: solid 0px red;
    width: 100%;
    background-color: #fff;
    border-collapse: separate;
    font-size: 22px;
}

    .gridtable2 .gridtable-row {
        background-color: #fff;
    }

    .gridtable2 .gridtable-alt {
        background-color: #fbfafa;
    }

    .gridtable2 td, th {
        border: 1px solid #e1e1e1;
        padding: 3px 7px 2px;
        text-align: center;
    }

    .gridtable2 .gridtable-header {
        padding-bottom: 4px;
        padding-top: 5px;
        background-color: #fffecd;
        font-size: larger;
        text-shadow: 2px 2px #e1e1e1;
    }

    .gridtable2 .serial_col {
        width: 40px;
        text-align: center;
    }

   

/*end of gridtable2*/
.row_above_grid {
    margin: 5px;
}

.center {
    text-align: center !important;
}

.style_col_w500 {
    width: 500px;
}

.style_col_w200 {
    width: 200px;
}
.style_col_w220 {
    width: 220px;
}

.style_col_w230 {
    width: 230px;
}

.style_col_w400 {
    width: 400px;
}
.style_col_w410 {
    width: 410px;
}
.style_col_w100 {
    width: 100px;
}

.style_col_w120 {
    width: 120px;
}

.style_col_w380 {
    width: 380px;
}
.style_col_w390 {
    width: 390px;
}
.padding0
{
    padding:0
}
.margin0
{
    margin:0
}

.style_col_w80 {
    width: 80px;
}

.style_col_w150 {
    width: 150px;
}
.style_col_w180 {
    width: 170px;
}
.gridtable tr th:nth-child(1) {
    text-align: center;
}
/*
.gridtable tr th:nth-child(2){
    background:#f60;
}
    */

.dropdownlist {
    font-size: x-large;
}

.button-user {
    font-size: larger;
    font-weight: bold;
}

.btn-listaddnewitem {
    float: left;
}

.w500 {
    width: 500px;
}

.float_right {
    float: right;
    padding: 0;
}

input.input-validation-error,
textarea.input-validation-error,
select.input-validation-error {
    background: #FEF1EC;
    border: 1px solid #CD0A0A;
}

.margin_around {
    margin: 5px;
}

.divResult .text_wait {
    font-size: x-large;
    margin: 10px;
    color: #ff0000;
    text-align: center;
}

.divResult {
    text-align: center;
}

    .divResult .text_ok {
        font-size: x-large;
        margin: 10px;
        color: #64be3e;
    }

    .divResult img {
        width: 200px;
    }

.table_result {
    margin-left: auto;
    margin-right: auto;
    font-size: x-large;
}

    .table_result .td_complete {
        color: #64be3e;
    }

    .table_result .td_not_complete {
        color: #ff0000;
    }

.home {
    width: 1000px;
    height: 700px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(images/home_bgxxxxxxx.jpg);
}

.form-data {
    width: 900px !important;
    margin: 30px auto !important;
    background-color: #ffffff;
    border: 5px solid #3A87AD;
}
.form-actions {
    margin: 0;
    background-color: transparent;
    text-align: center;
}
input, label {
    display: block;
}

.form-row {
    text-align: right;
    direction: rtl;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.text-size-larger {
    font-size: larger;
}

.text-size-large {
    font-size: large;
}

.w300 {
    width: 500px;
}

